[Bug 85757] Re: [edgy] firefox crash

Hilario J. Montoliu (hjmf) hjmf at telefonica.net
Thu Mar 29 10:53:08 UTC 2007


** Summary changed:

- Firefox 2.0_after_download_video
+ [edgy] firefox crash

** Description changed:

- Binary package hint: language-pack-cs
+ Binary Package Hint: firefox
  
- roblemType: Crash
- CoreDump: 
- Date: Sat Feb 17 12:09:42 2007
- Dependencies:
-  debconf 1.5.2ubuntu2
-  libglib2.0-0 2.12.4-0ubuntu1
-  libatk1.0-0 1.12.3-0ubuntu1
-  libopencdk8 0.5.8-1
-  libpng12-0 1.2.8rel-5.1ubuntu0.1
-  lsb-base 3.1-10ubuntu4
-  defoma 0.11.10
-  libxext6 2:1.0.1-1ubuntu1
-  libtext-wrapi18n-perl 0.06-5
-  libsepol1 1.12-1
-  libsm6 2:1.0.1-1ubuntu1
-  libfreetype6 2.2.1-5
-  libtext-iconv-perl 1.4-3
-  ucf 2.0012
-  libslang2 2.0.6-2
-  libpango1.0-common 1.14.5-0ubuntu1
-  file 4.17-2ubuntu1
-  libtiff4 3.8.2-6
-  ttf-dejavu 2.7-2
-  libcupsys2 1.2.4-2ubuntu3
-  libnewt0.52 0.52.2-5.1ubuntu1
-  libgcrypt11 1.2.2-2
-  libxfixes3 1:4.0.1-0ubuntu1
-  mktemp 1.5-2
-  perl-modules 5.8.8-6
-  libxrandr2 2:1.1.1-0ubuntu1
-  psmisc 22.2-1
-  debconf-i18n 1.5.2ubuntu2
-  libtext-charwidth-perl 0.04-4
-  libxrender1 1:0.9.1-0ubuntu1
-  libice6 2:1.0.1-1ubuntu1
-  libgtk2.0-bin 2.10.6-0ubuntu3.1
-  fontconfig 2.3.2-7ubuntu2
-  tzdata 2007b-0ubuntu0.6.10~proposed1
-  coreutils 5.96-5ubuntu4
-  libxi6 2:1.0.1-0ubuntu1
-  libgdbm3 1.8.3-3
-  liblocale-gettext-perl 1.05-1
-  libgtk2.0-common 2.10.6-0ubuntu3.1
-  libxau6 1:1.0.1-1
-  libnspr4 2:1.firefox2.0.0.1+0dfsg-0ubuntu0.6.10
-  libx11-6 2:1.0.3-0ubuntu4
-  libmyspell3c2 1:3.1-16
-  libmagic1 4.17-2ubuntu1
-  libnss3 2:1.firefox2.0.0.1+0dfsg-0ubuntu0.6.10
-  libcairo2 1.2.4-1ubuntu2
-  libgcc1 1:4.1.1-13ubuntu5
-  whiptail 0.52.2-5.1ubuntu1
-  ncurses-bin 5.5-2ubuntu1
-  libselinux1 1.30-1ubuntu1
-  libjpeg62 6b-13
-  libstdc++6 4.1.1-13ubuntu5
-  perl 5.8.8-6
-  libacl1 2.2.39-1ubuntu2
-  liblzo1 1.08-3
-  zlib1g 1:1.2.3-13ubuntu2
-  libncurses5 5.5-2ubuntu1
-  libc6 2.4-1ubuntu12.3
-  libgtk2.0-0 2.10.6-0ubuntu3.1
-  libgpg-error0 1.2-1
-  x11-common 1:7.1.1ubuntu6.2
-  locales 2.3.22
-  libxinerama1 2:1.0.1-4build1
-  libxft2 2.1.10-1ubuntu1
-  libxt6 1:1.0.2-1ubuntu1
-  libx11-data 2:1.0.3-0ubuntu4
-  libattr1 2.4.32-1ubuntu1
-  libpopt0 1.10-2
-  gcc-4.1-base 4.1.1-13ubuntu5
-  libgnutls13 1.4.0-3ubuntu1
-  debianutils 2.16.2
-  fontconfig-config 2.3.2-7ubuntu2
-  perl-base 5.8.8-6
-  sed 4.1.5-1
-  libxcursor1 1.1.7-0ubuntu1
-  belocs-locales-bin 2.4-1ubuntu6
-  libdb4.4 4.4.20-6ubuntu1
-  libpango1.0-0 1.14.5-0ubuntu1
-  libtasn1-3 0.3.5-1
-  libexpat1 1.95.8-3.2
-  libxdmcp6 1:1.0.1-1
-  libfontconfig1 2.3.2-7ubuntu2
- Disassembly:
+ From the Attached Crash Report:
+ Distro Release: Ubuntu 6.10
+ System Arch: GNU/Linux
+ Package (version): firefox (2.0.0.1+0dfsg-0ubuntu0.6.10)
+ Source Package: firefox
  
- THIS REPORT LACKS A GOOD DESCRIPTION!!
+ Original Description:
  
- 
- Uname: Linux armada-laptop 2.6.17-11-generic #2 SMP Thu Feb 1 19:52:28 UTC 2007 i686 GNU/Linux
+ Firefox 2.0_after_download_video

-- 
[edgy] firefox crash
https://launchpad.net/bugs/85757




More information about the Ubuntu-mozillateam-bugs mailing list